
.main-banner2 p {
  font-family: "IBM Plex Serif", serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.6;
  font-size: 18px;
}

.main-banner2 {
  background-image: url("./img/wowman_Adversiment-Billboard-mockup.jpg");
  background-position: center right !important;
}

@media (max-width: 1200px) {
  .main-banner2 {
    background-image: url("./img/wowman_Adversiment-Billboard-mockup.jpg") !important;
    background-size: 130% !important;
    background-position: center !important;
  }
}

@media (max-width: 992px) {
  .main-banner2 {
    background-position: center center !important;
    background-size: cover !important;
  }
}

@media (max-width: 1200px) {
  .main-banner2 .c-half {
    width: 75%;
  }
}

@media (max-width: 992px) {
  .main-banner2 .c-half {
    width: 100%;
  }
}

.main-banner2 h2 {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 20px 0px 0px;
}

.main-banner2 h1 {
  font-family: "IBM Plex Serif", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 70px;
  line-height: 1.2;
  letter-spacing: 1px;
  padding-bottom: 30px;
}

@media (max-width: 992px) {
  .main-banner2 h1 {
    line-height: 1;
    padding-bottom: 20px;
    font-size: 45px;
  }
}

.main-banner2 p {
  font-family: "IBM Plex Serif", serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.6;
  font-size: 18px;
}
